Loading...
Searching...
No Matches
regularExpression.h File Reference
`#include <BALL/common.h>`
`#include <boost/regex.h>`
`#include <BALL/DATATYPE/string.h>`
`#include <BALL/DATATYPE/regularExpression.iC>`

Go to the source code of this file.

## Classes

class | BALL::RegularExpression

## Namespaces

namespace | BALL

## Macros

#define | BALL_REGULAR_EXPRESSION_DEFAULT_PATTERN ""

## Macro Definition Documentation

## BALL_REGULAR_EXPRESSION_DEFAULT_PATTERN

#define BALL_REGULAR_EXPRESSION_DEFAULT_PATTERN ""

Definition at line 22 of file regularExpression.h.